.flickerplate{height:450px;}
/*banner*/
.human_banner_box{height:520px;}
.human_text_title{font-size:36px;padding-top:150px;line-height:80px;}

/*talent concept*/
.talent_concept_box{width:1160px;}
.talent_concept_title_box{margin-top:40px;margin-bottom:26px;}
.talent_concept_title{font-size:22px;}
.talent_concept_subtitle{font-size:12px;}
.talent_concept_block01{width:268px;margin-right:30px;}
.talent_concept_block02{width:268px;margin-right:30px;}
.talent_concept_block03{width:268px;}
.talent_concept_block04{width:268px;}
.talent_block_bottom_box{width:240px;}

/*human event*/
.human_event_box{width:1160px;margin:auto;}
.human_event_content_box{width:100%;}
.human_event_box01{width:360px;margin-right:40px;}
.human_event_box02{width:360px;}
.human_event_box03{width:360px;}

/*tavel*/
.travel_box{width:100%;height:800px;}
.travel_center_box{width:1160px;}
.travel_box_01,.travel_box_02,.travel_box_03,.travel_box_04,.travel_box_05,.travel_box_06,.travel_box_07,.travel_box_08,.travel_box_09,.travel_box_10,.travel_box_11,.travel_box_12{
	width:268px;

}
.travel_box_01,.travel_box_02{margin-right:28px;}
.travel_box_05,.travel_box_06{margin-right:28px;}
.travel_box_09,.travel_box_10{margin-right:28px;}
.travel_box_03,.travel_box_07,.travel_box_11{margin-right:0;}

.travel_box_04,.travel_box_08,.travel_box_12{float:right;}

.travel_bottom_text_box a{line-height:44px;}

/*recruitment*/
.orgenization_box{width:1160px;}
.recruitment_box{width:1160px;}
.post_box01{width:530px;}

.post_img_box{width:100%;height:160px; border-radius:10px; overflow: hidden;}
.post_img{width:100%;}
.post_right_text_box{width:100%;float:none;}
.post_title{font-size:18px;line-height:28px;}

.post_box02{width:530px;}

/*footer*/
.footer_bg_box{padding-top:38px;}
.footer_content_box{width:1160px;height:420px;}

.footer_block_01{margin-right:50px;}
.footer_block_title{font-size:18px;margin-bottom:22px;}

.footer_block_02{margin-right:50px;}

.footer_bottom_box{width:100%;}
.footer_bottom_box img{margin:30px 160px 0 0;}
.footer_bottom_box a{font-size:14px;}

.footer_bottom_content_box{width:1160px;}




